/* line 7, ../compass/sass/screen.scss */
a:link {
  color: #777777;
}

/* unvisited link */
/* line 8, ../compass/sass/screen.scss */
a:visited {
  color: #777777;
}

/* visited link */
/* line 9, ../compass/sass/screen.scss */
a:hover {
  color: black;
}

/* mouse over link */
/* line 10, ../compass/sass/screen.scss */
a:active {
  color: black;
}

/* selected link */
/* line 13, ../compass/sass/screen.scss */
body {
  background: url(../images/tile.gif);
}

/* line 14, ../compass/sass/screen.scss */
#header {
  background: url(../images/header.png) center top no-repeat;
  z-index: 1;
}

/* line 15, ../compass/sass/screen.scss */
#branding {
  position: relative;
  height: 135px;
  margin-bottom: 430px;
}

/* line 16, ../compass/sass/screen.scss */
#blog-title {
  margin-bottom: 0px;
  border: 1	px solid yellow;
}

/* line 17, ../compass/sass/screen.scss */
#blog-title a {
  background: url(../images/logo.png);
  width: 583px;
  height: 67px;
  display: block;
  text-indent: -9999px;
}

/* line 18, ../compass/sass/screen.scss */
#blog-description {
  display: none;
}

/* line 20, ../compass/sass/screen.scss */
#access {
  position: absolute;
  top: 80px;
  font-size: 22px;
  font-weight: bold;
  z-index: 30;
  text-align: center;
  overflow:visible;
}

/* line 22, ../compass/sass/screen.scss */
#access .menu a {
  text-decoration: none;
}

/* line 23, ../compass/sass/screen.scss */
#access .menu a:hover, #access .menu .current-menu-item a, #access .menu .current-page-ancestor a {
  color: black;
}

/* line 24, ../compass/sass/screen.scss */
#access .menu ul {
  list-style: none;
  margin: 0;
}

/* line 25, ../compass/sass/screen.scss */
#access .menu li {
  float: left;
  padding: 4px 10px;
  background: url(../images/sep.gif) center right no-repeat;
  text-align: center;
  position:relative;
}

/* line 26, ../compass/sass/screen.scss */
#access .menu li#homelink {
  border-left: none;
}

/* line 27, ../compass/sass/screen.scss */
#access .menu li.menu-item-110, #access .menu li#menu-item-110 {
  padding-right: 0;
  background: none;
}

#access .menu ul li ul {
  position:absolute;
  text-align:left;
  top:40px;
  left:0;
}

#access .menu ul li ul li{
  text-align:left;
  background:#f5f5f3;
  line-height:30px;
}
#access .menu ul li ul li a{
	font-size:16px;
}
#access .menu ul li ul li a:before{
	content:"> ";
}

/* line 29, ../compass/sass/screen.scss */
#search {
  display: none;
}

/* line 32, ../compass/sass/screen.scss */
#container {
  float: right;
  width: 72%;
}

/* line 33, ../compass/sass/screen.scss */
.aside {
  float: left;
  margin-right: 3%;
  width: 25%;
  clear: left;
}

/* line 35, ../compass/sass/screen.scss */
#branding, #main, .menu, #siteinfo, #subsidiary {
  min-width: 960px;
}

/* line 38, ../compass/sass/screen.scss */
.main_image {
  height: 670px;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}

/* line 39, ../compass/sass/screen.scss */
.entry-title {
  font-size: 20px;
  font-weight: bold;
}

/* line 40, ../compass/sass/screen.scss */
.entry-content img {
  max-width: 100%;
  height: auto;
}

/* line 42, ../compass/sass/screen.scss */
.gallery dl {
  margin: 0;
}

/* line 44, ../compass/sass/screen.scss */
#footer {
  padding: 0;
  margin-top: 20px;
}

/* line 45, ../compass/sass/screen.scss */
#subsidiary .aside {
  width: 29%;
  margin-right: 3.5%;
  clear: none;
}

/* line 46, ../compass/sass/screen.scss */
#subsidiary #third {
  margin-right: none;
}

/* line 47, ../compass/sass/screen.scss */
#subsidiary .aside .h3 {
  border-bottom: 1px dotted #008000;
}

/* line 49, ../compass/sass/screen.scss */
.h3 {
  font-weight: bold;
}

/* line 50, ../compass/sass/screen.scss */
#myBanner, #myCarousel {
  min-width: 960px;
  max-width: 1400px;
  margin: 0 auto;
}

/* line 51, ../compass/sass/screen.scss */
#myBanner {
  background: url(../images/headerimage.jpg) center top no-repeat;
  height: 687px;
  text-indent: -9999px;
}

/* line 53, ../compass/sass/screen.scss */
.carousel-inner .item {
  height: 687px;
}

/* line 55, ../compass/sass/screen.scss */
.carousel-inner a {
  height: 688px;
  display: block;
  text-indent: -9999px;
}

/* line 56, ../compass/sass/screen.scss */
#rafting {
  background: url(../images/homepage_01.jpg) center top no-repeat;
  height: 688px;
}

/* line 57, ../compass/sass/screen.scss */
#instructor-training {
  background: url(../images/homepage_02.jpg) center top no-repeat;
  height: 688px;
}

/* line 58, ../compass/sass/screen.scss */
#gaisce {
  background: url(../images/homepage_03.jpg) center top no-repeat;
  height: 688px;
}

/* line 59, ../compass/sass/screen.scss */
#school-tours {
  background: url(../images/homepage_04.jpg) center top no-repeat;
  height: 688px;
}

/* line 61, ../compass/sass/screen.scss */
#affiliations ul {
  margin: 0;
  list-style: none;
}

/* line 62, ../compass/sass/screen.scss */
#angaisce, #dofe {
  display: block;
  float: left;
  height: 152px;
  text-indent: -9999px;
}

/* line 63, ../compass/sass/screen.scss */
#angaisce {
  width: 152px;
  margin-right: 20px;
  background: url(../images/gaisce.gif);
}

/* line 64, ../compass/sass/screen.scss */
#dofe {
  display:none;
  width: 96px;
  background: url(../images/dofe.gif);
}

/* line 66, ../compass/sass/screen.scss */
#connect ul {
  margin: 0;
  list-style: none;
}

/* line 67, ../compass/sass/screen.scss */
#facebook {
  background: url("../images/facebook.gif") top left no-repeat;
  line-height: 30px;
  padding-left: 34px;
}

/* line 68, ../compass/sass/screen.scss */
#facebook a {
  color: #3b579d !important;
  text-decoration: none;
}

/* line 71, ../compass/sass/screen.scss */
span.phone, span.email {
  display: block;
  width: 30px;
  height: 30px;
  float: left;
  text-indent: -9999px;
  overflow: hidden;
  margin-right: 4px;
}

/* line 72, ../compass/sass/screen.scss */
span.phonenumber, span.emailaddress {
  float: left;
  display: block;
  line-height: 30px;
  font-size: 14px;
}

/* line 73, ../compass/sass/screen.scss */
span.email {
  clear: left;
  background: url(../images/letter.gif) center center no-repeat;
}

/* line 74, ../compass/sass/screen.scss */
span.phone {
  background: url(../images/phone.gif) center center no-repeat;
}

/* line 76, ../compass/sass/screen.scss */
.mapreference {
  padding-left: 80px;
  background: url(../images/pointer.gif) top left no-repeat;
  min-height: 70px;
  padding-top: 10px;
}

/* line 77, ../compass/sass/screen.scss */
.postaladdress {
  padding-left: 85px;
  background: url(../images/map.gif) top left no-repeat;
  min-height: 70px;
}

/* line 79, ../compass/sass/screen.scss */
.entry-title {
  font-size: 32px;
  line-height: 40px;
}

/* line 80, ../compass/sass/screen.scss */
.h3, h3, .h3 a, h3 a {
  font-size: 26px;
  line-height: 30px;
}

/* line 81, ../compass/sass/screen.scss */
h1, h2, .h3, h3, .menu {
  font-family: 'Roboto Slab', arial, serif;
  color: green;
}

/* line 83, ../compass/sass/screen.scss */
.entry-content ul {
  margin-left: 0;
}

/* line 84, ../compass/sass/screen.scss */
.entry-content ul li {
  list-style: none;
  background: url(../images/bullet.gif) top left no-repeat;
  padding-left: 22px;
}

/* line 86, ../compass/sass/screen.scss */
#sub-page-menu .h3 a {
  color: #008000 !important;
}

/* line 87, ../compass/sass/screen.scss */
#sub-page-menu .current_page_item a {
  color: black;
  text-decoration: none;
}

/* line 99, ../compass/sass/screen.scss */
#content {
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

/* line 100, ../compass/sass/screen.scss */
#text-3, #text-5 {
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  margin-bottom: 20px;
}

/* line 101, ../compass/sass/screen.scss */
#subsidiary .aside {
  background: rgba(255, 255, 255, 0.8);
  padding: 1%;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

/* line 103, ../compass/sass/screen.scss */
.carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}

/* line 109, ../compass/sass/screen.scss */
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* line 115, ../compass/sass/screen.scss */
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}

/* line 125, ../compass/sass/screen.scss */
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}

/* line 132, ../compass/sass/screen.scss */
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

/* line 136, ../compass/sass/screen.scss */
.carousel-inner > .active {
  left: 0;
}

/* line 141, ../compass/sass/screen.scss */
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

/* line 147, ../compass/sass/screen.scss */
.carousel-inner > .next {
  left: 100%;
}

/* line 151, ../compass/sass/screen.scss */
.carousel-inner > .prev {
  left: -100%;
}

/* line 156, ../compass/sass/screen.scss */
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

/* line 160, ../compass/sass/screen.scss */
.carousel-inner > .active.left {
  left: -100%;
}

/* line 164, ../compass/sass/screen.scss */
.carousel-inner > .active.right {
  left: 100%;
}

/* line 168, ../compass/sass/screen.scss */
.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* line 189, ../compass/sass/screen.scss */
.carousel-control.right {
  right: 15px;
  left: auto;
}

/* line 195, ../compass/sass/screen.scss */
.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

/* line 202, ../compass/sass/screen.scss */
.carousel-indicators {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

/* line 211, ../compass/sass/screen.scss */
.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}

/* line 223, ../compass/sass/screen.scss */
.carousel-indicators .active {
  background-color: #fff;
}

/* line 227, ../compass/sass/screen.scss */
.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

/* line 238, ../compass/sass/screen.scss */
.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

/* line 243, ../compass/sass/screen.scss */
.carousel-caption h4 {
  margin: 0 0 5px;
}

/* line 247, ../compass/sass/screen.scss */
.carousel-caption p {
  margin-bottom: 0;
}
